
table.main { color:black;}
body { background-color:black; color:white;}
h1 { color:red;}
a.dir {color:blue;}
a.dirstat {color:blue;}
a.ldir {color:blue;}
a.ldirstat {color:blue;}
a.dirlink {color:blue;}
a.dirdel {color:blue;}
a.ldirdel {color:blue;}
a.ldirlink {color:blue;}
a.file {color:green;}
a.filelink {color:green;}
a.filestat {color:green;}
a.fileshare {color:blue}
a.filedel {color:black}
a.fileedit {color:black}
a.filemove {color:black}
a.filecopy {color:black}
a.link {color:green;}
a.linklink {color:green;}
a.linkstat {color:green;}
a.linkshare {color:blue}
a.linkdel {color:black}
a.linkedit {color:black}
a.linkmove {color:black}
a.linkcopy {color:black}
td.link {background-color:#BBFFFF;}
td.linklink {background-color:#BBFFFF;}
td.linkstat {background-color:#BBFFFF;}
td.linksize {color:black;background-color:#BBFFFF;}
td.linkshare {background-color:#BBFFFF;}
td.linkdel {background-color:#BBFFFF;}
td.linkedit {background-color:#BBFFFF;}
td.linkmove {background-color:#BBFFFF;}
td.linkcopy {background-color:#BBFFFF;}
a:hover {color:red;}
td.file {background-color:#BBBBFF;}
td.filelink {background-color:#BBBBFF;}
td.filestat {background-color:#BBBBFF;}
td.fileshare {background-color:#BBBBFF;}
td.filesize {color:black;background-color:#BBBBFF;}
td.filedel {background-color:#BBBBFF;}
td.fileedit {background-color:#BBBBFF;}
td.filemove {background-color:#BBBBFF;}
td.filecopy {background-color:#BBBBFF;}
td.dir {background-color:#BBFFBB;}
td.dirstat {background-color:#BBFFBB;}
td.ldir {background-color:#FFFFBB;}
td.ldirstat {background-color:#FFFFBB;}
td.dirdel {background-color:#BBFFBB;}
td.dirlink {background-color:#BBFFBB;}
td.ldirdel {background-color:#FFFFBB;}
td.ldirlink {background-color:#FFFFBB;}
td.redir {background-color:#FFBBBB;}
td.other {background-color:#BBBBBB;}
